
Figure - 开发 Dev #110711
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

【MK】【FW】【原生固有系统手势】【TC-RID: 1201-0205201】
2022-07-25 17:08 - CD FW-王伟

Status: 取消 Canceled Start date: 2022-07-25

Priority: Normal Due date:

Assignee: CD FW王武军 % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

■需求列表:

通用系统手势

PRD:手势交互及SDK需求文档 ： https://thundersoft.feishu.cn/docs/doccno15mUUqtUaQl8hGaJlZOnc

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

History

#1 - 2022-07-25 19:41 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD- FW-石豪

#2 - 2022-08-04 19:44 - CD FW-王伟

- Subject changed from 【MK】【052】【原生固有系统手势】【TC-RID: 0301-0205201】 to 【MK】【052】【原生固有系统手势】【TC-RID: 1201-0205201

】

#3 - 2022-09-08 08:32 - CD FW-王伟

- Subject changed from 【MK】【052】【原生固有系统手势】【TC-RID: 1201-0205201】 to 【MK】【FW】【原生固有系统手势】【TC-RID: 1201-0205201

】

#4 - 2022-11-10 15:57 - CD- FW-石豪

- Assignee changed from CD- FW-石豪 to CD FW王武军

原生固有手势，目前没有变化，后续有定制需求，在此票做跟踪

#5 - 2022-11-15 10:29 - CD FW王武军

- Status changed from New to 取消 Canceled

- % Done changed from 0 to 100

该功能没有相关的定制，所以关闭该票。

#6 - 2022-12-22 20:23 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader
